@charset "utf-8";
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

.fancybox-thumb {
	margin-bottom: 20px;
}
.fancybox-thumb img {
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
}


.magicwall {
    height: 400px;
    margin: 0 auto;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:-1;
}




/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.magicwall {
    height: 280px;
    margin: 0 auto;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:-1;
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.magicwall {
    height: 380px;
    margin: 0 auto;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:-1;
}

}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.magicwall {
    height: 440px;
    margin: 0 auto;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:-1;
}

}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}